<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x2D9A192C</Drawable>
		<Albedo>0xDD7736C4</Albedo>
		<Normal>0x300B3D4F</Normal>
		<Material>0x5783C225</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>29</PrimaryColor>
		<SecondaryColor>5</SecondaryColor>
		<TertiaryColor>29</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x7458F0E5</Drawable>
		<Albedo>0x3D4A9354</Albedo>
		<Normal>0x58339425</Normal>
		<Material>0xD397F6DA</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>21</PrimaryColor>
		<SecondaryColor>16</SecondaryColor>
		<TertiaryColor>21</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xB333D2D9</Drawable>
		<Albedo>0x298B6779</Albedo>
		<Normal>0x91DAA70A</Normal>
		<Material>0x433694B6</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>78</PrimaryColor>
		<SecondaryColor>55</SecondaryColor>
		<TertiaryColor>53</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x79C2B9B8</Drawable>
		<Albedo>0x4FEBF20C</Albedo>
		<Normal>0x5862C3FA</Normal>
		<Material>0x2F4F0F19</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>16</PrimaryColor>
		<SecondaryColor>16</SecondaryColor>
		<TertiaryColor>33</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xEBAD9016</Drawable>
		<Albedo>0x2952741C</Albedo>
		<Normal>0x9EEA3DAC</Normal>
		<Material>0xB6F36FF0</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>252</PrimaryColor>
		<SecondaryColor>252</SecondaryColor>
		<TertiaryColor>252</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xF0FEB4D1</Drawable>
		<Albedo>0xF6A44497</Albedo>
		<Normal>0x52BAE66A</Normal>
		<Material>0x30300F45</Material>
		<Palette>0x9AC34F34</Palette>
		<PrimaryColor>21</PrimaryColor>
		<SecondaryColor>21</SecondaryColor>
		<TertiaryColor>21</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
